RubyGems Navigation menu

apish 0.11.0

Apish provides a set of tools to aid in API creation and management.

Gemfile
          gem 'apish', '~> 0.11.0'
  
  
  
  
  
  
  

install
          gem install apish
  
  
  
  
  
  
  

Authors:

  • C. Jason Harrelson (midas)

Owners:

Total downloads 2,420

For this version 886

Required Ruby Version: None

Links:

Versions:

  1. 0.11.0 - August 9, 2013 (10.5 KB)
  2. 0.10.0 - August 9, 2013 (10.5 KB)
  3. 0.9.0 - August 8, 2013 (10 KB)

Development Dependencies: